Product comparison · 2 network switches

Linksys EG005W Switch vs Linksys SPS208G 8 x 10/100 + 2 x Gigabit SP Switch

Add a product
  • 11specifications compared
  • 10differ
  • 1identical
  • 16known for one product only

Key differences

  • Switch type
    • EG005W Switch:Unmanaged
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • EG005W Switch:5
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:8
  • Maximum data transfer rate
    • EG005W Switch:1 Gbit/s
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:1000 Gbit/s
  • Dimensions (WxDxH)
    • EG005W Switch:186 x 48 x 154 mm
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:279.4 x 44.5 x 170 mm
  • Operating temperature (T-T)
    • EG005W Switch:-1 - 50 °C
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:0 - 40 °C
  • Storage temperature (T-T)
    • EG005W Switch:-40 - 70 °C
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:-20 - 70 °C
  • Operating relative humidity (H-H)
    • EG005W Switch:20 - 95%
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:10 - 90%
  • Storage relative humidity (H-H)
    • EG005W Switch:20 - 95%
    • SPS208G 8 x 10/100 + 2 x Gigabit SP Switch:10 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of EG005W Switch, SPS208G 8 x 10/100 + 2 x Gigabit SP Switch
27 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213 MIB-2, RFC2863 Interface MIB, RFC2665 Ether-like MIB, RFC1493 Bridge MIB, RFC2674 Extended Bridge MIB (P-bridge, Q-bridge), RFC2819 RMON MIB (groups 1,2,3,9 only), RFC2737 Entity MIB, RFC 2618 RADIUS Client MIB RFC 1215 Traps
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers58
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source1
Combo SFP ports quantityKnown for oneUnknown — not stated by the source1
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source1
Data transmission1 differ
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000 Mbps
Switching capacityKnown for oneUnknown — not stated by the source5.6 Gbit/s
Maximum data transfer rateDiffers1 Gbit/s1000 Gbit/s
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other features1 differ
Dimensions (WxDxH)Differs186 x 48 x 154 mm279.4 x 44.5 x 170 mm
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
Networking featuresKnown for oneUnknown — not stated by the source10BASE-T/100BASE-TX/1000BASE-
Operational conditions4 differ
Operating temperature (T-T)Differs-1 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-40 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs20 - 95%10 - 90%
Storage relative humidity (H-H)Differs20 - 95%10 - 95%
Weight & dimensions1 differ
WeightDiffers500 g1 kg
Certificates1 differ
CertificationDiffersFCC Part 15 Class AFCC Part15 Class A, CE Class A, UL, cUL, CE mark, CB
Designidentical
StackableKnown for oneNoUnknown — not stated by the source
Product colourKnown for oneBlueUnknown — not stated by the source
LED indicatorsKnown for onePowerUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for one18 WUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons